@charset "utf-8";
/* CSS Document */
.error {
    color: orange;
}

.sold {
    position: absolute;
    width: 90%;
    height: 60%;
    top: -5px;
    left: 10px;
    background: transparent url('../images/sold_banner.png') no-repeat left top !important;
}

.btn .badge {
    margin-left: 8px;
}

.btn-primary[disabled] {
    background-color: #00215b !important;

}

.btn-warning {
    background-color: #f1c40f;
}

.property-price {
    color: #00215b;
    height:34px;
}

.top_nav {
    height: 30px;
    padding-right: 0px;
}

.top_nav a {
    display: block;
    float: right;
    margin-left: 2px;
    border-bottom: 0px solid #00215b;
    padding: 4px 4px 0px 4px;
    text-decoration: none;
    color: #00215b;
}
.top_nav a:hover{
    color:#f1c40f;
}
.header_nav {
    background: #002a5b url(../images/menubg.jpg) no-repeat center top;
    height: 120px;
    position: relative;
    box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
    opacity: 0.9;
    z-index: 99;
}

.logo_box {
    position: relative;
}

.logo {
    position: absolute;
    left: 5px;
    top: -23px;
    z-index: 9999;
}

.menu-space {
    padding: 0px;
    height: 45px;
    position: relative;
    top: 75px;
}

.menu-padding {
    padding: 0px;
}

.menu-bg {
    background: none;
}

#blackBG {
    display: none;
    background-color: rgba(0, 33, 91, 0.8);
    z-index: 9;
    position: absolute;
    width: 100%;
    height: 520px;
    left: 0px;
    top: 0px;
}
#blackBG.blackBG_active{
    display: block;
}
.search_box {
    background-repeat: no-repeat;
    background-position: center top;
    position: relative;
    top: -120px;
    margin-bottom: -120px;
    height: 620px;
    border-bottom: 4px solid #00215b;
    background-image: url("../images/bg1.jpg"), url("../images/bg2.jpg"), url("../images/bg3.jpg");
    background-size: 100%;
    background-position: center center;
    overflow: hidden;
    -webkit-transition: background-image 1s ease 0s;
    -o-transition: background-image 1s ease 0s;
    transition: background-image 1s ease 0s;
}

.h45 {
    height: 350px !important;
}

.h200 {
    height: 200px;
}

.h250 {
    height: 420px;
}

.h300 {
    height: 520px !important;
}

.search_content_box {
    position: relative;
    padding: 30px;
    z-index: 999;
}

.column_title {
    position: absolute;
    top: -50px;
    left: 0px;
    z-index: 9999;
    font-size: 22px;
    text-align: center;
    line-height: 50px;
    color: #00215b;
    width: 180px;
    height: 50px;
    background-color: white;
    border: 3px solid #00215b;
    border-bottom: none;
    border-radius: 5px 5px 0px 0px;
}

.searchBox_button {
    position: absolute;
    top: -40px;
    right: 0px;
    z-index: 9999;
    font-size: 14px;
    text-align: center;
    line-height: 36px;
    color: #00215b;
    width: 200px;
    height: 40px;
    background-color: white;
    border: 3px solid #00215b;
    border-bottom: none;
    border-radius: 5px 5px 0px 0px;
    cursor: pointer;
}

.search_box label {
    font-size: 14px;
    font-weight: normal;
    color: white;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
}

.search_box input, .search_box select {
    border: 2px solid #00215b;
    box-shadow: 0px 0px 3px rgba(255, 255, 255, 0.5);
    height: 46px;
}

.contentDiv {
    margin-top: 40px;
}

.nav-tabs > li.active > a > i.fa-dot-circle-o {
    display: inline-block;
}

.nav-tabs > li > a > i.fa-dot-circle-o {
    display: none;
}

.nav-tabs > li.active > a > i.fa-circle-o {
    display: none;
}

.nav-tabs > li > a > i.fa-circle-o {
    display: inline-block;
}

.ad2_title {
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-size: 18px;
    color: #00215b;
    line-height: 31px;
    overflow: hidden;
    font-family: "Segoe UI";
}

.breadcrumb {
    font-size: 16px;
}

.news_title {
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-size: 18px;
    color: #00215b;
    border-bottom: 1px solid #00215b;
    line-height: 30px;
    overflow: hidden;
    margin-bottom: 15px;
    font-family: "Segoe UI";
}

.news_title > i {
    color: #f1c40f;
    font-size: 28px;
    padding: 0;
    margin-right: 10px;
    margin-left: 5px;
}

.news_list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.news_list > li {
    line-height: 25px;
}

.news_list > li > a {
    width: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
}
.index_property_list{
    list-style: none;
    margin:0;
    padding:0;
}
.index_property_list > li{
    height:70px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #DDDDDD;
    overflow: hidden;
}
.index_property_list > li >img{
    float: left;
    margin-right: 15px;
    width:75px;
    height:50px;
}
.index_property_list > li > p{
    font-size: 10px;
}
.list-group > a > img {
    width:75px;
    height:50px;
    float:left;
    margin-right: 15px;
}
.list-group-item {
    height:70px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.list-group-item.active{
    height:40px;
}
#article_content img {
    max-width: 100%;
    display: block;
    margin: auto;
}
.news_list > li > a > i {
    color: #f1c40f;
}

.footerDiv {
    background-color: #00215b;
    padding: 30px 15px;
    color: white;
    margin-top: 70px;
}

.footerDiv h4,.footerDiv p {
    font-family: "Segoe UI Light";
}
.footerDiv p {
    font-size: 16px;
}

.list-date {
    background-color: #00215b;
    color: #FFFFFF;
    padding: 8px;
    text-align: center;
    margin-right: 25px;
    float: left;
}

.media-bottom-line {
    border-bottom: 1px solid #00215b;
}

.list-ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* agent page */
.agentBox {
    margin: 15px 0px;
    padding: 15px;
    background-color: #EEE;
    border-top: 2px solid #00215b;
}

.agentBox img {
    width: 100%;
}

.agentImgBox {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    overflow: hidden;
    border: 1px solid #888;
}

.agentBox > ul {
    list-style: none;
    padding: 0;
    padding-right: 15px;
}

.agentBox h4 {
    margin-top: 0px;
}

.agentBox i {
    color: #00215b
}

.fullprofile {
    padding: 5px;
    margin-top: 10px;
    width: 100%;
}

@media (max-width: 767px) {
    .logo {
        position: absolute;
        left: 5px;
        top: 5px;
        z-index: 999;
    }

    .logo img {
        height: 110px;
        width: auto;
    }

    .menu-space {
        padding: 0px;
        height: 45px;
        position: relative;
        top: 73px;
    }

    .menu-padding {
        padding: 0px 15px;
    }

    .menu-bg {
        background-color: white;
        border: 1px solid #00215b !important;
        font-size: 16px;
        color: #00215b;
    }

    .header_nav {
        opacity: 1;
    }

    .search_box {
        background-image: none !important;
        background-color: white;
        height: auto;
        margin-top: 0px;
        padding: 0px;
        margin-bottom: 0px;
        top: 0px;
    }

    .search_box label {
        font-size: 12px;
        font-weight: normal;
        color: #00215b;
        text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5);
        padding-top: 10px;
    }

    .search_content_box {
        margin-top: 0px;
        z-index: auto;
    }

    .ad2 {
        display: none;
    }

    .copyrightDiv {
        padding-top: 20px;
        text-align: center;
    }

    .top-page {
        display: none;
    }

    .navbar-nav > li {
        padding: 0px 20px;
    }

    .navbar-nav > li > a {
        border-top: 1px solid lightgray;
        border-bottom: 1px solid lightgray;
        color: #00215b !important;
        margin-top: -1px;
    }

    .h45 {
        height: auto !important;
    }

    .h250 {
        height: auto;
    }

    .h300 {
        overflow: hidden;
        height: auto !important;
        transition: all 0.3s;
    }

    .column_title_box {
        height: 20px;
    }

    .column_title {
        position: absolute;
        top: 10px;
        left: 0px;
        z-index: 99;
        font-size: 16px;
        text-align: center;
        line-height: 40px;
        color: #00215b;
        width: 120px;
        height: 40px;
        background-color: white;
        border: none;
        border-radius: 0px;
    }

    .searchBox_button {
        position: absolute;
        top: 0px;
        right: 10px;
        z-index: 99;
        font-size: 13px;
        text-align: center;
        line-height: 36px;
        color: #00215b;
        width: 200px;
        height: 40px;
        background-color: white;
        border: 1px solid #00215b;
        border-radius: 0px 0px 5px 5px;
        border-top: none;
        cursor: pointer;
    }
    .marginTop0_767{
        margin-top: 0px;
    }
    .news_title{
        margin-top: 30px;
    }
    .whiteSpaceRow {
        display: none;
    }
    #blackBG.blackBG_active{
        display: none;
    }
}

@media (min-width: 768px) {

    .navbar-nav > li {
        height: auto;
        margin-left: 4px;
    }

    .navbar-default .navbar-nav > li > a, .navbar-nav > li > a {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px none #FFFFFF;
        border-top: 1px solid #FFFFFF;
        margin-top: 5px;
        background-image: -webkit-linear-gradient(135deg, #7BD8D8 0%, #00215b 15px);
        background-image: -moz-linear-gradient(135deg, #7BD8D8 0%, #00215b 15px);
        background-image: -o-linear-gradient(135deg, #7BD8D8 0%, #00215b 15px);
        background-image: linear-gradient(135deg, #7BD8D8 0%, #00215b 15px);
        color: white;
        font-size: 18px;
        font-family: "Segoe UI Light";
        line-height: 39px;
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .navbar-default .navbar-nav > li.open > a:focus {
        color: #00215b;
    }

    .navbar-default .navbar-nav > li > a:hover {
        color: #BAD1FF;
    }

    .navbar-default .navbar-nav > li > a:focus {
        color: #00215b;
    }

    .navbar-nav > li > a > i {
        padding-right: 3px;
    }

    .navbar-nav > li > a:focus {
        line-height: 44px;
        margin-top: 0px;
        background-image: -webkit-linear-gradient(135deg, #00215b 0%, #fbfbfb 15px);
        background-image: -moz-linear-gradient(135deg, #00215b 0%, #fbfbfb 15px);
        background-image: -o-linear-gradient(135deg, #00215b 0%, #fbfbfb 15px);
        background-image: linear-gradient(135deg, #00215b 0%, #fbfbfb 15px);
        color: #00215b;
        outline: none;
    }

    .navbar-nav > li > a.active {
        line-height: 44px;
        margin-top: 0px;
        background-image: -webkit-linear-gradient(135deg, #00215b 0%, #fbfbfb 15px);
        background-image: -moz-linear-gradient(135deg, #00215b 0%, #fbfbfb 15px);
        background-image: -o-linear-gradient(135deg, #00215b 0%, #fbfbfb 15px);
        background-image: linear-gradient(135deg, #00215b 0%, #fbfbfb 15px);
        color: #00215b;
        outline: none;
    }

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        background-color: white;
        color: #00215b;
    }

    .nav-tabs > li > a {
        color: white;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    }

    .ad2 {
        padding-right: 0px;
    }

    .copyrightDiv {
        padding-top: 150px;
        text-align: right;
    }

}
@media (min-width: 1024px) and (max-width: 1280px){
    .search_box {
        height: 480px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .logo {
        position: absolute;
        left: 5px;
        top: 0px;
    }

    .logo img {
        height: 80px;
        width: auto;
    }

    .h200 {
        height: 140px;
    }

    .search_box {
        height: 400px;
    }

    .h250 {
        height: 300px;
    }

    .navbar-default .navbar-nav > li > a, .navbar-nav > li > a {
        font-size: 14px;
    }

    .ad2 {
        display: none;
    }

    .copyrightDiv {
        padding-top: 20px;
        text-align: right;
    }
}

@media (max-width: 1199px) and (min-width: 992px) {

    .logo {
        position: absolute;
        left: -15px;
        top: 13px;
        z-index: 9999;
    }

    .logo img {
        height: 100px;
        width: auto;
    }
}
